<form class="{{cssClass}} flexcol" autocomplete="off">

    <form class="{{cssClass}} flexcol" autocomplete="off">

        {{!-- Item Sheet Header --}}
        <header class="sheet-header flexrow">
            <img class="profile" src="{{item.img}}" title="{{item.name}}" data-edit="img" />

            <div class="header-details flexrow">
                <h1 class="charname">
                    <input name="name" type="text" value="{{item.name}}" placeholder="Item Name" />
                </h1>

                <div class="item-subtitle">
                    <h4 class="item-type">Shop</h4>
                    <span class="item-status">{{itemStatus}}</span>
                </div>

                <ul class="summary">
                    <li></li>
                    <li>
                        <input type="text" name="data.rarity" value="{{data.rarity}}" placeholder="Rarity" />
                    </li>
                    <li>
                        <input type="text" name="data.source" value="{{data.source}}" placeholder="Source" />
                    </li>
                </ul>
            </div>
        </header>

        {{!-- Item Sheet Navigation --}}
        <nav class="sheet-navigation tabs" data-group="primary">
            <a class="item active" data-tab="description">{{ localize "DND5E.Description" }}</a>
            <a class="item" data-tab="details">{{ localize "DND5E.Details" }}</a>
        </nav>

        {{!-- Item Sheet Body --}}
        <section class="sheet-body">

            {{!-- Description Tab --}}
            {{> "systems/dnd5e/templates/items/parts/item-description.html"}}

            {{!-- Details Tab --}}
            <div class="tab active" data-group="primary" data-tab="details">
                <span><h3 class="form-header">{{localize 'itemcollection.billoffare'}}</h3></span>

                <div class="itemcollection-details ">
                    {{#if isGM}}
                    <div class="form-group compressed">
                        <label>GP Value</label> {{flags.itemcollection.goldValue}}
                    </div>
                    <div class="form-group compressed">
                        <label>{{localize 'itemcollection.Markup'}}</label>
                            <input type="text" name="flags.itemcollection.markup" value="{{flags.itemcollection.markup}}"
                                data-dtype="Number" placeholder="-">
                    </div>
                    {{/if}}


                    {{#if isGM}}
                    <ol class="currency flexrow">
                        Currency
                        {{#each data.currency as |c i|}}
                        <li class=" denomination {{i}}">
                            <label>{{ lookup ../config.currencies i }}:</label>
                            <input type="text" name="data.currency.{{i}}" value="{{c}}" data-dtype="Number" />
                        </li>
                        {{/each}}
                    </ol>
                    {{/if}}
                    <div class="inventory-list item-list">
                        <li class="item flexrow inventory-header">
                            <h3 class="item-name flexrow"> Items</h3>
                            <span class="item-quantity">Qty.</span>
                            <span class="item-weight">Wt.</span>
                            <span class="item-weight">Price</span>
                            <div class="item-controls">
                                {{#if canImportExport}}
                                <a class="item-control item-export-all" title="Export All Items" data-type="{{sid}}"><i
                                        class="fas fa-minus"></i> All</a>
                                {{/if}}
                            </div>
                        </li>
                        {{#each flags.itemcollection.contents as |item iid|}}
                        <li class="item flexrow" data-item-id="{{item._id}}">
                            <div class="item-name flexrow">
                                {{#if item.data.level}} {{item.data.level}} {{/if}}
                                <div class="item-image" style="background-image: url({{item.img}})"></div>
                                <h4>{{item.name}}</h4>
                            </div>
                            <span class="item-quantity">{{item.data.quantity}}</span>
                            <span class="item-weight">{{item.totalWeight}}</span>
                            <span class="item-price">{{item.data.marketPrice}}</span>
                            <div class="item-controls">
                                <a class="item-control item-convertToGold"
                                title="{{localize 'itemcollection.Purchase'}}"><i class="fas fa-dollar-sign"></i></a>
                                <a class="item-control item-split" title="Split Item"><i class="fas fa-columns"></i></a>
                                {{#if ../isGM}}
                                <a class="item-control item-edit" title="Edit Item"><i class="fas fa-edit"></i></a>
                                <a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a>
                                {{/if}}
                            </div>
                        </li>
                        {{/each}}
                        </ol>


                        <div class="form-group">
                            <button type="button" class="item-button item-compact-all" title="Compact All"><i
                                    class="fas fa-asterisk"></i> Compact</button>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </form>